/* -- FUTURA FONT -- */

@font-face {
    font-family: 'futura_book';
    src: url('futura_book_bt-webfont.eot');
    src: url('futura_book_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_book_bt-webfont.woff') format('woff'),
         url('futura_book_bt-webfont.ttf') format('truetype'),
         url('futura_book_bt-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'futura_bold';
    src: url('futura_bold_bt-webfont.eot');
    src: url('futura_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_bold_bt-webfont.woff') format('woff'),
         url('futura_bold_bt-webfont.ttf') format('truetype'),
         url('futura_bold_bt-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_medium';
    src: url('futura_medium_bt-webfont.eot');
    src: url('futura_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_medium_bt-webfont.woff') format('woff'),
         url('futura_medium_bt-webfont.ttf') format('truetype'),
         url('futura_medium_bt-webfont.svg#futura_mdmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_light';
    src: url('futura_light_bt-webfont.eot');
    src: url('futura_light_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_light_bt-webfont.woff') format('woff'),
         url('futura_light_bt-webfont.ttf') format('truetype'),
         url('futura_light_bt-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}